@charset "windows-1251";
/*  */
.capt  {
    color: #7C6C10;
    font: normal normal normal 16pt Arial;
}
/*  */
.info  {
    color: #003366;
    font: normal normal bold 12pt Arial;
    text-decoration: none;
    text-align: left;
}
/*  */
b  {
    color: #FF0000;
}
/*  */
.pinfo  {
    color: blue;
    font: normal normal normal 8pt Georgia;
    background-color: white;
}
/*  */
.bigtab  {
    width: 100%;
    height: 100%;
    border-radius: 15px 15px 15px 15px;
    behavior: url(scripts_fonts/PIE.htc);
    -pie-background: linear-gradient(#FFCC99,#99CCFF,#FFCC99);
    background: -moz-linear-gradient(#FFCC99,#99CCFF,#FFCC99);
    background: -o-linear-gradient(#FFCC99,#99CCFF,#FFCC99);
    background-image: -webkit-linear-gradient(#FFCC99,#99CCFF,#FFCC99);
    border: #FF6600 8px double;
}
/*  */
.infotable  {
    padding: 5px;
    border-radius: 10px 10px 10px 10px;
    behavior: url(scripts_fonts/PIE.htc);
    width: 400px;
    -pie-background: linear-gradient(#FFCC99,#FFFFFF,#FFCC99);
    background: -moz-linear-gradient(#FFCC99,#FFFFFF,#FFCC99);
    background: -o-linear-gradient(#FFCC99,#FFFFFF,#FFCC99);
    background-image: -webkit-linear-gradient(#FFCC99,#FFFFFF,#FFCC99);
    border: #ACA899 3px solid;
}
/*  */
button  {
    color: maroon;
    font: normal normal bold 12pt Arial;
    border-radius: 10px 10px 10px 10px;
    behavior: url(scripts_fonts/PIE.htc);
    padding: 2px 5px 2px 5px;
    -pie-background: linear-gradient(#008000,#FFFFFF,#008000);
    background: -moz-linear-gradient(#008000,#FFFFFF,#008000);
    background: -o-linear-gradient(#008000,#FFFFFF,#008000);
    background-image: -webkit-linear-gradient(#008000,#FFFFFF,#008000);
    border: #008080 2px solid;
}
/*  */
.ltt:first-letter  {
    font-size: 150%;
    padding-right: 2px;
    color: red;
    font-weight: bold;
}
/*  */
#timer  {
    color: green;
    font-size: 120%;
}
/*  */
#submit  {
    border: silver 1px solid;
    background-color: transparent;
    color: black;
    padding: 5px 20px;
}
/*  */
#base  {
    width: 0%;
    background-color: #FF00FF;
    text-align: left;
    float: left;
    color: white;
}
/*  */
#show  {
    width: 100%;
    background-color: lime;
    text-align: right;
    float: right;
    color: black;
}
/*  */
input  {
    border-radius: 5px;
    border-color: yellow;
    behavior: url(scripts_fonts/PIE.htc);
    padding: 3px;
}
/*  */
#testbox  {
    width: 100%;
    height: 100%;
}
/*  */
#rtop,#ltop  {
    padding: 10px;
}
/*  */
#rinfo,#cinfo,#linfo  {
    width: auto;
    text-align: center;
}
/* quest.css */
.voptable  {
    width: 80%;
    border-radius: 20px 20px 20px 20px;
    behavior: url(scripts_fonts/PIE.htc);
    border-left: #C0C0C0 13px solid;
    border-bottom: #C0C0C0 13px solid;
    box-shadow: #808080 30px 30px 30px;
    -pie-background: linear-gradient(left top,#C0C0C0,#FFFFFF,#C0C0C0);
    background: -moz-linear-gradient(left top,#C0C0C0,#FFFFFF,#C0C0C0);
    background: -o-linear-gradient(left top,#C0C0C0,#FFFFFF,#C0C0C0);
    background-image: -webkit-linear-gradient(left top,#C0C0C0,#FFFFFF,#C0C0C0);
    border: #999999 10px double;
}
/*  */
.captvop  {
    color: #008000;
    font: normal normal bold 14pt Arial;
    text-decoration: none;
}
/*  */
.vop  {
    color: #000080;
    font: italic normal bold 12pt Arial;
    text-decoration: none;
    text-align: justify;
}
/*  */
.captanswers  {
    color: #800000;
    font: normal normal bold 12pt Arial;
    text-decoration: none;
    text-align: left;
}
/*  */
.answers  {
    color: #993300;
    font: normal normal normal 12pt Courier;
    text-decoration: none;
    text-align: left;
}
/*  */
.img  {
    border-radius: 8px;
    behavior: url(scripts_fonts/PIE.htc);
}
/*  */
.logo  {
    border-radius: 10px 10px 10px 10px;
    behavior: url(scripts_fonts/PIE.htc);
    padding: 2px;
    -pie-background: linear-gradient(#808080,#FFFF99,#808080);
    background: -o-linear-gradient(#808080,#FFFF99,#808080);
    background: -moz-linear-gradient(#808080,#FFFF99,#808080);
    background-image: -webkit-linear-gradient(#808080,#FFFF99,#808080);
    box-shadow: #808080 20px 20px 20px;
    border: #808080 10px double;
}
/*  */
#hint  {
    cursor: url(scripts_fonts/hint.cur);
}
